<?php

if ( ! defined( 'WASTE_MANAGEMENT_FIRM_SUPPORT' ) ) {
define('WASTE_MANAGEMENT_FIRM_SUPPORT',__('https://wordpress.org/support/theme/waste-management-firm/','waste-management-firm'));
}
if ( ! defined( 'WASTE_MANAGEMENT_FIRM_REVIEW' ) ) {
define('WASTE_MANAGEMENT_FIRM_REVIEW',__('https://wordpress.org/support/theme/waste-management-firm/reviews/','waste-management-firm'));
}
if ( ! defined( 'WASTE_MANAGEMENT_FIRM_LIVE_DEMO' ) ) {
define('WASTE_MANAGEMENT_FIRM_LIVE_DEMO',__('https://trial.ovationthemes.com/waste-management-firm/','waste-management-firm'));
}
if ( ! defined( 'WASTE_MANAGEMENT_FIRM_BUY_PRO' ) ) {
define('WASTE_MANAGEMENT_FIRM_BUY_PRO',__('https://www.ovationthemes.com/products/recycling-energy-wordpress-theme','waste-management-firm'));
}
if ( ! defined( 'WASTE_MANAGEMENT_FIRM_PRO_DOC' ) ) {
define('WASTE_MANAGEMENT_FIRM_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-recycling-energy-pro-doc/','waste-management-firm'));
}
if ( ! defined( 'WASTE_MANAGEMENT_FIRM_FREE_DOC' ) ) {
define('WASTE_MANAGEMENT_FIRM_FREE_DOC',__('https://trial.ovationthemes.com/docs/waste-management-firm-free-doc/','waste-management-firm'));
}
if ( ! defined( 'WASTE_MANAGEMENT_FIRM_THEME_NAME' ) ) {
define('WASTE_MANAGEMENT_FIRM_THEME_NAME',__('Premium Waste Management Firm Theme','waste-management-firm'));
}
if ( ! defined( 'WASTE_MANAGEMENT_FIRM_BUNDLE_LINK' ) ) {
define('WASTE_MANAGEMENT_FIRM_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','waste-management-firm'));
}